PXTGEN(1)

NAME
pxtgen - manual page for pxtgen 1.1

SYNOPSIS
pxtgen [OPTIONS]...

DESCRIPTION
Generate all tree topologies for n taxa. Random tree samples are a-coming.

OPTIONS

-n, --ntax=INT
    number of taxa

-r, --rooted
    whether generated trees are rooted (default: false)

-c, --count
    give the number of possible trees for n taxa and exit

-l, --label=STRING
    prefix label for taxon names (default: 't')

-o, --outf=FILE
    output file, STOUT otherwise

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12), 1886-1888.

AUTHOR
Written by Joseph W. Brown

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2020 FePhyFoFum License GPLv3